\begin{tikzpicture}
	\node[circle] (A) at (0, 0) {$A$};
	\node (a00) at (-6, -1.5) {$a_{00}$};
	\node (d0) at (-5, -1.5) {$\cdots$};
	\node (a0l) at (-4, -1.5) {$a_{0\ell_0-1}$};
	\node (B1) at (-3, -1.5) {$B_1$};
	\node (a10) at (-2, -1.5) {$a_{10}$};
	\node (d1) at (-1, -1.5) {$\cdots$};
	\node (a1l) at (0, -1.5) {$a_{1\ell_1-1}$};
	\node (B2) at (1, -1.5) {$B_2$};
	\node (dd) at (2, -1.5) {$\cdots$};
	\node (Bk) at (3, -1.5) {$B_k$};
	\node (ak0) at (4, -1.5) {$a_{k0}$};
	\node (dk) at (5, -1.5) {$\cdots$};
	\node (akl) at (6, -1.5) {$a_{k\ell_k-1}$};

	\draw[-] (A) -- (a00);
	\draw[-] (A) -- (a0l);
	\draw[-] (A) -- (B1);
	\draw[-] (A) -- (a10);
	\draw[-] (A) -- (a1l);
	\draw[-] (A) -- (B2);
	\draw[-] (A) -- (ak0);
	\draw[-] (A) -- (akl);
	\draw[-] (A) -- (Bk);


	\draw[-] (B1) -- +(-.9, -2) -- node[below]{$\beta_1$} +(.9, -2) -- (B1);
	\draw[-] (B2) -- +(-.9, -2) -- node[below]{$\beta_2$} +(.9, -2) -- (B2);
	\draw[-] (Bk) -- +(-.9, -2) -- node[below]{$\beta_k$} +(.9, -2) -- (Bk);
\end{tikzpicture}
